Changes between and of Initial VersionVersion 1Ticket #5060


Ignore:
Timestamp:
04/20/2011 04:25:17 PM (3 years ago)
Author:
thijs
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5060 – Description

    initial v1  
    1 [source:trunk/twisted/topfiles/setup.py] forces Python 2.3 to be the minimum but this should be 2.4 like the check in [trunk/twisted/__init__.py]. Perhaps it should be centralized somewhere, available to other packages as well, like the copyright/version string? 
     1[source:trunk/twisted/topfiles/setup.py] forces Python 2.3 to be the minimum but this should be 2.4 like the check in [source:trunk/twisted/__init__.py]. Perhaps it should be centralized somewhere, available to other packages as well, like the copyright/version string?